.card:hover {
    box-shadow: 6px 6px 0px grey;
    /* transform: scale(1.1); */
}

.card.card-transform:hover {
   transform: scale(1.1);
}

.card-body {
   margin-left: 0;
   margin-right: 0;
   padding-left: 0.75rem;
   padding-right: 0.75rem;
}

.card-img {
   height: 130px;
}

.card-img-real {
   height: 130px;
   width: 100%;
   object-fit: cover;
}

.card-img-small {
   width: 50%;
   height: auto;
}

.card-img-large {
   width: 70%;
   height: auto;
}

.card-img-show {
   width: 35%;
   height: auto;
}

.card-img-show-small {
   width: 30%;
   height: auto;
}

.card-img-show-large {
   width: 40%;
   height: auto;
}

.card-pdf {
   min-height: 800px;
   width: 100%;
}

.card-audio {
   width: 100% !important;

}
.card-audio audio {
   display: block;
   margin: 0 auto;
   justify-content: center;
   align-items: center;
}

.card-title {
   font-size: 1.25rem;
   margin-top: 0;
   text-align: center;
   font-weight: bold;
}
.card-text {
   font-size: 0.95rem;
   text-align: center;
}

a .card-text {
   color: black;
}

.card-body element {
   text-align: right;
}

.border-pink {
   border-color: pink;
}

.bg-pink {
   background-color: pink;
}